%define	name	task-lxqt
%define	version	0.12.0
%define	release	%mkrel 2

Name:		task-lxqt
Summary:	LXQT Lightweight Desktop Environment
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://lxqt.org/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires: %{_lib}lxqt-globalkeys0
#Requires: solid
Requires: %{_lib}lxqt0
Requires: lxqt-about
Requires: lxqt-themes
Requires: lxqt-config
Requires: lxqt-globalkeys
Requires: lxqt-notificationd
Requires: lxqt-openssh-askpass
Requires: lxqt-panel
Requires: lxqt-policykit 
Requires: lxqt-powermanagement 
Requires: lxqt-qtplugin
Requires: lxqt-runner
Requires: lxqt-session
#Requires: lxmenu-data
Requires: pcmanfm-qt
Requires: oxygen-icons5
Requires: openbox
Requires: desktop-common-data
Requires: libkscreen
Requires: %{_lib}fm-gtk4
# Third Party
Requires: qterminal
Requires: qps

%description
LXQt is the Qt port and the upcoming version of LXDE,
the Lightweight Desktop Environment. It is the product
of the merge between the LXDE-Qt and the Razor-qt projects:
A lightweight, modular, blazing-fast and user-friendly desktop
environment. 

%files
%defattr(-,root,root)


%changelog
* Sat Oct 28 2017 daniel <meisssw01 at gmail.com> 0.12.0-2pclos2017
- add qterminal, and qps

* Tue Oct 23 2017 daniel <meisssw01 at gmail.com> 0.12.0-1pclos2017
- update
- changed icon theme to oxygen as default

* Thu Nov 17 2016 daniel <meisssw01 at gmail.com> 0.11.0-1pclos2016
- pump version to 0.11.0
- moved liblxqt 

* Sun May 29 2016 bb <bb> 0.10.0-4pclos2016
- change rpm group to Tasks

* Sun Feb 28 2016 daniel <meisssw01 at gmail.com> 0.10.0-3
- rebuild for 32 bit
- add missing libfm-gtk4
- replaced lxqt-mount to solid

* Wed Nov 11 2015 bb <bb> 0.10.0-2pclos2015
- add libkscreen for monitor preferences to work

* Tue Nov 10 2015 bb <bb> 0.10.0-1pclos2015
- create package
